# DataExchange
TKSTEPBase
StepRepr

# StepRepr_StructuralResponseProperty Class Reference

Representation of STEP entity StructuralResponseProperty
.

`#include <StepRepr_StructuralResponseProperty.hxx>`

Inheritance diagram for StepRepr_StructuralResponseProperty:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_StructuralResponseProperty ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_StructuralResponseProperty::StepRepr_StructuralResponseProperty | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_StructuralResponseProperty::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_PropertyDefinition.

The documentation for this class was generated from the following file:

- StepRepr_StructuralResponseProperty.hxx